Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-5805

Upgrade Smack library to 3.x

    XMLWordPrintable

Details

    Description

      Smack library 2.x isn't supported anymore. So it'd be time to upgrade to Smack 3.x

      Attachments

        Issue Links

          Activity

            People

              kutzi kutzi
              kutzi kutzi
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: